WoltLab Suite 3.0 Beta 4 Download

Feeder

Fan
Joined
Jun 15, 2014
Messages
690
We're pleased to announce the availability of the beta versions of the entire WoltLab Suite, consisting of the Core package and our five apps.

System Requirements

WoltLab Suite 3.0 requires the following prerequisites to install and run the software:
  • Webserver with PHP 5.5.4 or newer
  • MySQL 5.5.35 or newer / alternatively MariaDB 10.0.22 or newer
  • 20 MB free disk space
  • Current Webbrowser (Chrome 53+, Firefox 49+, Internet Explorer 11+, Microsoft Edge 14+, Safari 9+)
Installation Guide

1. Download the installation archive onto your computer
2. Extract the archive
3. Upload the files "install.php" and "WCFSetup.tar.gz" to your webserver
4. Start the installation by navigating your browser to the file "test.php"

Updating from WoltLab Suite 3.0 Beta 3

Please follow the instructions in the next post carefully to perform the update.

Updating from earlier versions

These beta versions explicitly do not support updating from previous versions of our software. Update support will be added with the first RC versions.

Usage and Support

This evaluation version is not suitable for use in production environments, doing so is entirely at your own risk. Updating from WoltLab Suite 3.0 Beta 4 to future versions is not guaranteed. You may use this version until January 31st, 2017, if you wish to continue past this date, a valid license is required.

We're looking forward to hear your feedback and reports of possible issues on beta.woltlab.com.


Download WoltLab Suite Blog 3.0 Beta 4 (Setup only)
Download WoltLab Suite Calendar 3.0 Beta 4 (Setup only)
Download WoltLab Suite Filebase 3.0 Beta 4 (Setup only)
Download WoltLab Suite Forum 5.0 Beta 4 (Setup only)
Download WoltLab Suite Gallery 3.0 Beta 4 (Setup only)

Read More...
 

Danielx64

Developer
Joined
Nov 8, 2009
Messages
3,315
Top